/* CSS Document */

	/* ----------------------------- TABELLA ORARI ----------------------------- */

	/* MOBILES */

@media only screen and (min-width: 0px) 
{
	div#wrp_scheduling{
		
	}
		div#wrp_scheduling h2{
			margin-bottom: 3vw;
		}
			div#wrp_scheduling h2 span{
				font-family:'Jost Light', Arial, sans-serif;
				font-weight: 100;
					
				display: block;
			}
			div#wrp_scheduling h2 span:nth-child(2){
				font-family:'Jost Medium', Arial, sans-serif;
			}	
			div#wrp_scheduling p{
				text-align: center;
				padding: 0vw 4vw;
			}
				div#wrp_scheduling p a{
					color: #FF7F00;
				}
				div#wrp_scheduling p a:hover{
					color: #000;
				}	
	
		table.scheduling.serialized{
			display: table;
			
			
			height: 100%;
		}		
		table.scheduling.extended{
			display: none;
			
			
			height: 100%;
		}
		table.scheduling{
			width: 100%;
			border-collapse: collapse;
			font-family:'Jost Light', Arial, sans-serif;
			
			
			margin-top: 4vw;
		}
			table.scheduling caption{
				font-weight: bold;
				border-left: solid 1px #bbb;
				border-top: solid 1px #bbb;
				border-right: solid 1px #bbb;
				
				
				padding: 4vw;
			}	
			table.scheduling td{
				text-align: center;
				line-height: 6vw;						
				border: solid 1px #bbb;
				overflow: hidden;
			}
			table.scheduling td.day{
				color: #666;
				
				font-size: 7vw;
				padding: 3vw;
			}	
			table.scheduling td.time{
				color: #666;
				
				font-size: 5vw;				
			}
			table.scheduling td.td_activities{

			}	
				table.scheduling .wrp_activities{

				}		
					table.scheduling .activity{
						position: relative;
						color: #fff;
						display: grid;
						align-content: center;	
						
						font-size: 5vw;
						padding: 5vw;
					}	
					table.scheduling .activity{
						background-color: #57927B;
						
						
						height: 100%;
					}
						table.scheduling td .wrp_inner{

						}	
							table.scheduling td.highlighted{
								background-color: #E67200 !important;
							}	
							table.scheduling .activity.amatori{
								background-color: #DF8004;
							}
							table.scheduling .activity.functional_kombat,
							table.scheduling .activity.funzionale{
								background-color: #49A242;
							}		
							table.scheduling .a.open{
								background-color: #91B6B6;
							}		
							table.scheduling .activity.gym_boxe{
								background-color: #2987A4;
							}	
							table.scheduling .activity.boxe_training{
								background-color: #2987A4;
							}    
							table.scheduling .activity.bambini_5-9_anni{
								background-color: #B08181;
							}								
							table.scheduling .activity.cap_motorie_bimbi{
								background-color: #DFA4A5;
							}		
							table.scheduling .activity.ragazzi_10-12_anni{
								background-color: #B39164;
							}
							table.scheduling .activity.ragazzi_13-16_anni{
								background-color: #D7A25C;
							}	
							table.scheduling .activity.agonisti{
								background-color: #AE6302;
							}	
							table.scheduling .activity.ragazzi{
								background-color: #734100;
							}	
							table.scheduling .activity.ragazzi__amatori{
								background-color: #DF8004;
							}
							table.scheduling .activity.agonisti__amatori{
								background-color: #AE6302;
							}	
								table.scheduling td .activity_name{
									font-family:'Jost Medium', Arial, sans-serif;
									font-weight: bold;
									
									line-height: 5vw;									
								}
									table.scheduling td .activity_name a{
										color: #fff;
										text-decoration: none;
									}	
									table.scheduling td .activity_name a:hover{
										text-decoration: underline;
									}
								table.scheduling td .activity_description{
									float: none;
									font-style: italic;
									margin-top: 2vw;
									opacity: 0.9;
									
									
									width: 100%;									
									line-height: 2vw;
								}	
								table.scheduling td .activity_time{
									margin-top: 3vw;
								}
								table.scheduling td .online,
								table.scheduling td .new{
									display: block;
									position: absolute;
									color: #FFF;	
									text-transform: lowercase;
									background-color: #FF7F00;
									-webkit-transform: rotate(45deg);
									-o-transform: rotate(45deg);
									transform: rotate(45deg);	
									
									left: -7vw;
									bottom: 2.5vw;
									font-size: 3.8vw;		
									padding: 0vw 6.8vw;									
								}		
								table.scheduling td .highlighed{
									display: block;
									position: absolute;
									background-color: #FF7F00;
									border-radius: 50%;
									animation: blinker_02 1.5s linear infinite;
									
									top: 1vw;
									right: 1vw;
									width: 4vw;
									height: 4vw;									
								}
								@keyframes blinker_02 {
									50% { opacity: 0; }
								}	
}


	/* TABLETS */

@media only screen and (min-width: 800px) 
{
	div#wrp_scheduling{
		
	}
		div#wrp_scheduling h2{
			margin-bottom: 13px;
		}
			div#wrp_scheduling h2 span{
				display: inline;
			}
			div#wrp_scheduling h2 span:nth-child(2){
			}	
			div#wrp_scheduling p{
				font-size: 13px;
				padding: 0vw 2vw;
			}
	
		table.scheduling.serialized{
			display: none;
		}	
		table.scheduling.extended{
			display: table;
		}
		table.scheduling{
			margin-top: 13px;
		}
			table.scheduling caption{
				padding: 1vw;
			}	
			table.scheduling td{
				height: auto;
				
				
				line-height: 13px;			
			}
			table.scheduling td.day{
				height: auto;
				
				
				width: 143px;
				font-size: 13px;
				padding: 13px;
			}	
			table.scheduling td.time{
				font-size: 13px;
				padding: 5px;
			}	
			table.scheduling td.td_activities{

			}		
			table.scheduling td.td_activities{
				height: 100%;
			}	
	
				table.scheduling .wrp_activities{
					display: grid;
					
					height: 100%;					
				}		
					table.scheduling .activity{
						font-size: 13px;
						padding: 12px;
						/*height: 63px;*/
					}
						table.scheduling td .wrp_inner{

						}		
							table.scheduling td .activity_name{
								line-height: 13px;
							}	
							table.scheduling td .activity_description{
								margin-top: 0.2vw;
								line-height: 1vw;
							}
							table.scheduling td .activity_time{
								margin-top: 2px;
							}	
							table.scheduling td .online,
							table.scheduling td .new
							{
								left: -1.3vw;
								bottom: 0.5vw;
								font-size: 0.8vw;
								padding: 0vw 1.3vw;			
							}	
							table.scheduling td .highlighed{
								top: 0.3vw;
								right: 0.3vw;
								width: 0.7vw;
								height: 0.7vw;
							}
							table.scheduling td .highlighed::after{
								content: "";
								box-sizing: border-box;
								display: block;
								border: solid 1px #FF7F00;
								border-radius: 50%;
								animation: zoom 1.5s linear infinite;
								
								
								width: 0.7vw;
								height: 0.7vw;								
							}
							@keyframes zoom {
								  70% {
									opacity: 1;
								  }					
								  100% {
									transform: scale(200%,200%);
									-ms-transform: scale(200%,200%);
									opacity: 0;
								  }
							}
}

		
	